登录  免费注册
当前位置:首页 > 漏洞详细信息

多款Apple产品WebKit内存破坏漏洞(CNVD-2018-25675)

 关注(0)  
CNVD-ID CNVD-2018-25675
公开日期 2018-12-18
危害级别 高 (AV:N/AC:M/Au:N/C:C/I:C/A:C)
影响产品 Apple iOS <12.1
Apple tvOS <12.1
Apple iCloud <7.8
Apple iTunes <12.9.1
Apple Safari <12.0.1
CVE ID CVE-2018-4378
漏洞描述 Apple iOS等都是美国苹果(Apple)公司的产品。Apple iOS是为移动设备所开发的一套操作系统;Safari是一款Web浏览器,是Mac OS X和iOS操作系统附带的默认浏览器。WebKit是KDE、苹果(Apple)、谷歌(Google)等公司共同开发的一套开源Web浏览器引擎,目前被Apple Safari及Google Chrome等浏览器使用。

多款Apple产品中的WebKit组件存在安全漏洞。攻击者可借助特制的web内容利用该漏洞执行任意代码(内存破坏)。
漏洞类型 通用型漏洞
参考链接 https://support.apple.com/zh-cn/HT209196
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://support.apple.com/zh-cn/HT209196
厂商补丁 多款Apple产品WebKit内存破坏漏洞(CNVD-2018-25675)的补丁
验证信息 (暂无验证信息)
报送时间 2018-11-29
收录时间 2018-12-18
更新时间 2018-12-18
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论